Subject: [urgent help] compiled pine or sun_os

From: [email-masked] (DizzyGypsy)
Date: 7 Nov 1994 19:19:59 GMT

Hello everyone,

I'm looking for a 'pine' program for my 
	SunOS  Release 4.0.3_Export Generic
The system is very cruelly set up so there is no
compiler nor gunzip utilities in place just yet.
so if you know where I can get (we have not installed
'ftp' yet either) please let me know. The best way
is to send me a compiled verion of pine to
	[email-masked]
Also, if you know where I can get Pico (the editor)
then your help is greatly appreciated. Thank you
very much in advance.

Andy.